/**
 * NewGuideGraphCanvas.java
 *
 *
*/
import java.awt.*;
import java.awt.event.*;

public class NewGuideGraphCanvasG extends GraphCanvasD{
    private static final Color bgcolor = Color.gray;
    private NewGuide_State state;
    private static final int LeftMargin=10, RightMargin=10, TopMargin=10, BottomMargin=10;
    
    public NewGuideGraphCanvasG(NewGuide_State state){
	
	super();
	this.state = state;
	setBackground(bgcolor);
	setPolarization(state.IsTE);
   }
   
}
